{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hivex/ocaml-hivex",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ocaml-hivex_function_read",
            "desc": "Test reading hive files"
        },
        {
            "name": "test_ocaml-hivex_function_write",
            "desc": "Test writing hive files"
        },
        {
            "name": "test_ocaml-hivex_function_modify",
            "desc": "Test modifying hive files"
        },
        {
            "name": "test_ocaml-hivex_function_delete",
            "desc": "Test deleting hive files"
        }
    ]
}